#details {
	display:block;
	position:relative;
	padding:5px 0px 10px 0px;
	min-height:450px;
	background-color:#fff;
}

#details p { margin:12px 0px; }
#details a:hover { text-decoration:underline; }
#details hr { height:1px;  background-color:#A3A3A3 }

#details strong { color:#003366; }

#details h2 { margin:12px 0px 8px 0px;color:#003366;font-size:2em;line-height:.9em;text-align:center;text-transform:uppercase;letter-spacing:.1em; }
	#details h2 em { font-size:.6em;font-style:normal;font-weight:normal;text-transform:capitalize;letter-spacing:1px;color:#7c7c7c; line-height:0em; }
#details h3 { margin:12px 0px 0px 0px;color:#003366;font-size:1.2em; }
#details dt.agenda-time {font-weight:800; color:#003366;font-size:1.2em;}
#details .quote {font-style:italic}
#details h4 { margin:12px 0px;font-size:1.3em;line-height:1.2em;font-weight:bold;text-align:center;color:#777; }
	#details h4 em { display:block;font-size:.7em;font-style:normal;font-weight:normal }

div.links { margin:0px auto;padding:8px 0px 12px 0px;background-color:#fff;text-align:center; }
	div.links a:hover { text-decoration:underline }
	div.links a.register { font-size:1.2em;font-weight:bold;padding-right:20px;color:#90A663; }
	div.links a.download { font-size:1.2em;font-weight:bold;padding-left:20px;color:#90A663; }

#details ul.detail-nav {
	display:block;
}	
#details ul.detail-nav h3 { width:120px;border:1px solid black; }
#details ul.detail-nav { margin:-20px 0px -10px 0px;padding:0px;list-style-type:none;text-align:center; }
#details ul.detail-nav li { font-size:11px; display:inline;padding:0px 8px; }
#details ul.detail-nav li a { color:#545454; }
	
#details dl { display:block; }
	#details dl dt { display:block;float:left;width:80px; }
	#details dl dd { display:block;float:left;width:580px; }
	#details dl dd.clear { float:none;clear:both; }
	#details dl dd p { margin:6px 0px; }
	#details dl dd h3 { margin:0px; }
	#details p.speaker { margin:6px 0px;font-style:italic;line-height:1.3em; }
	#details p.speaker strong { color:#777; }
	
#details .container ul li {margin-left:18px;}
